apiVersion: wopla.io/v1beta1
kind: S3Explorer
metadata:
  name: kube
  namespace: tools-demo
spec:
  do_exporters: true
  do_hpa: true
  do_network_policy: true
  do_triggers: false
  opsperator_images_registry: registry.gitlab.com/synacksynack/opsperator
  pull_policy: Always
  rgw_namespace: ceph-s3
  root_domain: ci.apps.intra.unetresgrossebite.com
  s3explorer_buckets:
  - backups2021
